<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title><++></title>
    <link rel="shortcut icon" href="data:image/x-icon;," type="image/x-icon">
    <link rel="stylesheet" href="./styles/roboto_font.css">
    <link rel="stylesheet" href="./styles/dd_basic.css">
    <script src="./lib/libcompono.js"></script>
  </head>
  <body>    
    <dd-slide-collection main-title="<++>"
                         sub-title="<++>"
                         author="<++>"
                         organisation="<++>"
                         organisation-url="<++>"
                         date="<++>"
                         url="<++>"
                         img-src="<++>"
                         img-url="<++>">

      <!-- USEFUL COMPONENTS -->
      <!--<dd-footer></dd-footer>-->
      <!--<dd-titlepage></dd-titlepage>-->
      <!--<dd-slide><h2>My first slide</h2></dd-slide>-->
    </dd-slide-collection>
  </body>
</html>